/*プライバシーポリシー*/
.policy_sec{
	margin-top: 60px;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*プライバシーポリシー PC*/
	/* .policy_sec{
		margin-top: 120px;
	} */
	.policy_head .inner,
	.policy_sec .inner{
		padding: 0 40px;
	}

}
@media screen and (min-width: 769px) and (max-width: 1024px) { /* Tablet用 メディアクエリー */
	/* プライバシーポリシー TAB */
	.policy{}

}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* プライバシーポリシー スマホ横向き */

}
